{
  "name": "knot-messenger",
  "private": true,
  "workspaces": [
    "client-web",
    "client-mobile"
  ],
  "scripts": {
    "dev:web": "npm run dev -w client-web",
    "build:web": "npm run build -w client-web",
    "start": "npm run dev:web"
  },
  "devDependencies": {
    "concurrently": "^9.1.0"
  }
}
